  <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
        aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
        aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"
        aria-label="Slide 3"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3"
        aria-label="Slide 4"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="4"
        aria-label="Slide 5"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="5"
        aria-label="Slide 6"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="6"
        aria-label="Slide 7"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="7"
        aria-label="Slide 8"></button>
    </div>
    <div class="carousel-inner">

      <div class="carousel-item active">
        <div class="text-center  p-1   productBox" data-productid="0">
          <div class="px-3 pt-1 openModal" data-productid="0">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/scannerDS2208-214x110.png"
              class="img-fluid openModal" data-productid="0">
            <img src="https://assets.storage-marketlogic.cl/SMB/item_0.png" class="d-none">
            <p class="openModal">Scanner DS2208</p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="text-center  p-1   productBox" data-productid="1">
          <div class="px-3 pt-1 openModal" data-productid="1">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresoraZD220-ZD230-214x110.png"
              class="img-fluid openModal" data-productid="1">
            <img src="https://assets.storage-marketlogic.cl/SMB/item_4.png" class="d-none">
            <p class="openModal">Impresora ZD220/ZD230</p>
          </div>
        </div>
      </div>

      <div class="carousel-item">
        <div class="text-center  p-1   productBox" data-productid="2">
          <div class="px-3 pt-1 openModal" data-productid="2">
            <img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/Suministros-214x110.png"
              class="img-fluid openModal" data-productid="2">
            <img src="https://assets.storage-marketlogic.cl/SMB/item_2.png" class="d-none">
            <p class="openModal">Suministros Impresión</p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="text-center  p-1   productBox" data-productid="3">
          <div class="px-3 pt-1 openModal" data-productid="3">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/Computador-TC-21-26-214x110.png"
              class="img-fluid openModal" data-productid="3">
            <img src="https://assets.storage-marketlogic.cl/SMB/item_3.png" class="d-none">
            <p class="openModal">Computador TC 21/26</p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="text-center  p-1   productBox" data-productid="4">
          <div class="px-3 pt-1 openModal" data-productid="4">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/computadora-MC2200-2700-214x110.png"
              class="img-fluid openModal" data-productid="4">
            <img src="https://assets.storage-marketlogic.cl/SMB/item_1.png" class="d-none">
            <p class="openModal">Computadora MC2200/2700 </p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="text-center  p-1   productBox" data-productid="5">
          <div class="px-3 pt-1 openModal" data-productid="5">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresora-ZT230-214x110.png"
              class="img-fluid openModal" data-productid="5">
            <img src="https://assets.storage-marketlogic.cl/SMB/item_6.png" class="d-none">
            <p class="openModal">Impresora ZT230</p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="text-center  p-1   productBox" data-productid="6">
          <div class="px-3 pt-1 openModal" data-productid="6">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/scanner-DS2278-214x110.png"
              class="img-fluid openModal" data-productid="6">
            <img
              src="https://ae01.alicdn.com/kf/Hcfb64ea45bbd46808fc69e0e3caf15d99/ZEBRA-DS2278-inal-mbrico-1D-2D-HANDHELD-IMAGERS-inal-mbrico-BLUETOOTH-esc-ner-de-c-digo.jpg"
              class="d-none">
            <p class="openModal">Scanner DS2278</p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="text-center  p-1   productBox" data-productid="7">
          <div class="px-3 pt-1 openModal" data-productid="7">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresora-ZT411-214x110.png"
              class="img-fluid openModal" data-productid="7">
            <img
              src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/Landing/impresora-ZT411-651x500.png"
              class="d-none">
            <p class="openModal">Impresora ZT411</p>
          </div>
        </div>
      </div>
    </div>
  </div>